> ## Documentation Index
> Fetch the complete documentation index at: https://docs.readyhealth.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a Scan



## OpenAPI

````yaml DELETE /document/{id}
openapi: 3.0.1
info:
  title: Ready Health API
  description: ''
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.readyhealth.com
security:
  - ApiKeyAuth: []
paths:
  /document/{id}:
    delete:
      parameters:
        - name: id
          in: path
          description: ''
          required: true
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/DeleteDocumentResponse'
components:
  schemas:
    DeleteDocumentResponse:
      required:
        - id
        - deletedAt
      type: object
      properties:
        id:
          description: UUID of the document
          type: string
          format: uuid
        deletedAt:
          description: Date and time the document was deleted
          type: string
          format: date-time
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key

````